[arch-commits] Commit in potrace/repos (extra-i686 extra-i686/PKGBUILD)

Eric Bélanger eric at archlinux.org
Thu Apr 16 22:54:38 EDT 2009


    Date: Thursday, April 16, 2009 @ 22:54:38
  Author: eric
Revision: 35770

Merged revisions 35763 via svnmerge from 
svn+ssh://svn.archlinux.org/srv/svn-packages/potrace/trunk

........
  r35763 | eric | 2009-04-16 22:20:00 -0400 (Thu, 16 Apr 2009) | 2 lines
  
  upgpkg: potrace 1.8-2
      Added license, FHS man pages
........

Modified:
  potrace/repos/extra-i686/	(properties)
  potrace/repos/extra-i686/PKGBUILD

----------+
 PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)


Property changes on: potrace/repos/extra-i686
___________________________________________________________________
Modified: svnmerge-integrated
   - /potrace/trunk:1-9025
   + /potrace/trunk:1-35769

Modified: extra-i686/PKGBUILD
===================================================================
--- extra-i686/PKGBUILD	2009-04-17 02:34:10 UTC (rev 35769)
+++ extra-i686/PKGBUILD	2009-04-17 02:54:38 UTC (rev 35770)
@@ -3,18 +3,18 @@
 # Contributor: Damir Perisa <damir.perisa at bluewin.ch>
 pkgname=potrace
 pkgver=1.8
-pkgrel=1
+pkgrel=2
 pkgdesc="A utility for tracing a bitmap. Input=portable bitmap (PBM) Output formats: EPS, PostScript, PDF, SVG, Xfig, GIMP-path, and PGM"
 arch=("i686" "x86_64")
 url="http://potrace.sourceforge.net/"
+license=('GPL')
 depends=('glibc' 'zlib')
 source=(http://potrace.sourceforge.net/download/$pkgname-$pkgver.tar.gz)
 md5sums=('e73b45565737d64011612704dd4d9f86')
 
 build() {
-  cd $startdir/src/$pkgname-$pkgver
-  ./configure --prefix=/usr
+  cd $srcdir/$pkgname-$pkgver
+  ./configure --prefix=/usr --mandir=/usr/share/man || return 1
   make || return 1
-  make prefix=$startdir/pkg/usr install
+  make DESTDIR=$pkgdir install || return 1
 }
-



More information about the arch-commits mailing list